<?php
namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Billing extends Model
{
    public function getPaymentStatus(){
        if($this->payment_status == 0){
            return '<a style="color:red">PENDING</a>';
        }elseif($this->payment_status == 1){
            return '<a style="color:green">PAID</a>';
        }else{
            return '<a style="color:gray">NO STATUS</a>';
        }
    }
}